Package biotransformer.biomolecule

## Class StructuralChemicalCategory

- java.lang.Object
- - biotransformer.biomolecule.StructuralChemicalCategory

    public class StructuralChemicalCategory
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `StructuralChemicalCategory.SCCategoryName`

### Constructor Summary

Constructors
`StructuralChemicalCategory()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StructuralChemicalCategory

    public StructuralChemicalCategory()